API to fetch the Review Count as per status

http
GET https://services.leadconnectorhq.com/products/reviews/count

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9cAccount Id or Agency Id
altTypestringYes
ratingnumberNo4Key to filter the ratings
startDatestringNo2023-01-01T00:00:00ZThe start date for filtering reviews
endDatestringNo2023-12-31T23:59:59ZThe end date for filtering reviews
productIdstringNo60d21b4667d0d8992e610c88,60d21b4667d0d8992e610c89,60d21b4667d0d8992e610c8aComma-separated list of product IDs
storeIdstringNo60d21b4667d0d8992e610c85,60d21b4667d0d8992e610c86,60d21b4667d0d8992e610c87Comma-separated list of store IDs

Responses

200 - Successful response
  • data (array[], required): Array of review status counts

json
{
  "data": [
    []
  ]
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/products/reviews/count' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?